@media only screen and (max-width: 1680px) {

    .grid-vspace img {

        margin-left: 50px;

    }



    .grid-cell-left {

        width: 40%;

    }



    .grid-cell-right {

        width: 60%;

    }



    .section-grid-bg {

        background-size: 50%;

    }



    .banner-button .btn:last-child {

        margin-left: 18px;

    }



    .banner-button .btn {

        padding: 8px 16px;

    }

}







@media only screen and (min-width: 1366px) and (max-width:1440px) {

    .grid-cell-left {

        width: 35%;

    }



    .grid-vspace img {

        margin-left: 45px;

    }



    .grid-cell-right {

        width: 65%;

    }



    .section-grid-bg .grid-detail {

        padding-bottom: 0px;

    }



    .section-grid-bg {

        background-size: 45%

    }



    .telephone {

        font-size: 26px;

    }



    .banner-button {

        left: 470px;

        top: 260px;

    }



    #body {

        padding: 93px 0 0 0;

    }



    .banner-image {

        float: right;

        position: relative;

        top: -36px;

    }

}



@media only screen and (max-width: 1400px) {

    .banner-button {

        left: 435px;

        top: 260px;

    }



}



@media only screen and (max-width: 1366px) {

   


    .banner-button {

        left: 327px;

        top: 205px;

    }



    .banner-text {

        margin-top: 0;

        position: relative;

        top: 35px

    }



    .banner-title {

        font-size: 21px;

    }



    .banner-image {

        width: 55%;

        top: 0;

    }



    .banner-button .btn:last-child {

        margin-top: 45px;

    }

}



@media only screen and (max-width:1024px) {

    .section {

        padding: 20px 0

    }



    .fixed_container {

        max-width: 95%

    }



    #header .fixed_container,

    .section-brand .fixed_container,

    .section-grid .fixed_container {

        padding: 0 10px;

    }



   


    #header .col-auto {

        width: 100%;

    }



    .telephone {

        display: block;

        float: none;

        text-align: center;

        font-size: 20px;

        line-height: 1.2;

        margin: 15px 0;

    }



    .grid-vspace img {

        margin-left: 0;

    }



    .grid-cell-left {

        float: none;

        margin: auto

    }



    .grid-cell-right {

        width: 100%;

        float: left;

        padding: 0;

        padding-top: 15px;

    }



    .two-buttons {

        text-align: center;

    }



    .two-buttons .common_bttn:last-child {

        margin-left: 0;

        margin-top: 15px;

    }



    .section-grid-bg {

        background-position: bottom center;

        background-size: 100%;

    }



    .section-grid-bg .grid-detail {

        float: none;

        width: 100%;

        padding-right: 0;

        padding-left: 0;

        padding-bottom: 170px;

    }



    .grid-cell-right,

    .section-grid-bg .grid-detail {

        text-align: center;

    }





    .banner-button {

        left: 164px;

        top: 140px;

    }



}





@media only screen and (width: 1024px) {

    .section-grid-bg .grid-detail {

        padding-bottom: 535px;

    }



}



@media only screen and (width: 1280px) {

    .grid-cell-left {

        width: 35%;

    }



    .grid-cell-right {

        width: 60%;

        padding-left: 40px;

    }



    .common_bttn {

        padding: 10px 30px;

    }



    .two-buttons .common_bttn:last-child {



        margin-left: 15px;

    }



    .section-grid-bg {

        background-size: 40%;

    }



    .telephone {

        font-size: 20px;

    }



    .banner-button .btn:last-child {

        margin-top: 62px;

    }



    .banner-button {

        left: 283px;

        top: 178px;

    }

}



@media only screen and (max-width: 768px) {

    


    #banner {

        background-size: cover;

    }



    .banner-text {

        margin-left: 0;

        top: 9px;

    }



    .banner-title {

        font-size: 16px;

    }



    .common_bttn {

        font-size: 18px;

    }



    .sect-title {

        font-size: 20px;

    }



    .sect-title span {

        font-size: 19px;

    }



    .grid-cell-left {

        width: 100%;

        float: none;

    }



    .grid-vspace img {

        margin-left: 0;

    }



    .grid-cell-right {

        width: 100%;

        float: left;

        padding: 0;

        padding-top: 15px;

    }



    .two-buttons {

        text-align: center;

    }



    .two-buttons .common_bttn:last-child {

        margin-left: 0;

        margin-top: 15px;

    }



    .section-grid-bg {

        background-position: bottom center;

        background-size: 100%;

    }



    .section-grid-bg .grid-detail {

        float: none;

        width: 100%;

        padding-right: 0;

        padding-left: 0;

        padding-bottom: 170px;

    }



    .grid-cell-right,

    .section-grid-bg .grid-detail {

        text-align: center;

    }



    .banner-button {

        left: 117px;

        top: 50px;

    }



    .banner-button .btn {

        font-size: 15px;

    }


}



@media only screen and (width: 768px) {

    .banner-button {

        left: 164px;

        top: 77px;

    }

}





@media only screen and (min-width: 500px) and (max-width: 900px) {

    .section-grid-bg .grid-detail {

        padding-bottom: 335px;

    }

}





@media only screen and (min-width: 300px) and (max-width: 400px) {

    .section.margin-gap-top {

        margin-top: 125px;

    }



    .banner-button {

        left: 0;

        top: 205px;



    }



    .section-grid-bg .grid-detail {

        padding-bottom: 195px;

    }



    .banner-button .btn {

        left: 0;

        font-size: 16px;

        width: 100%;

        margin: 8px 0;

    }



    .banner-button .btn:last-child {

        margin-top: 0;

        display: inline-block;

        margin-left: -1px;

    }





}



@media only screen and (min-width: 450px) and (max-width: 600px) {

    .section.margin-gap-top {

        margin-top: 125px;

    }



    .banner-button {

        left: 50%;

        margin-top: 20px;

        transform: translate(-30%, 0);

        top: 205px;

    }



    .banner-button .btn {

        left: 0;

        font-size: 16px;

        width: 100%;

        margin: 8px 0;

    }



    .banner-button .btn:last-child {

        margin-top: 0;

        display: inline-block;

        margin-left: -1px;

    }

}

